export class DailyData{
  public time: string;
  public  summary: string;
  public  icon: string;
  public  sunriseTime: string;
  public  sunsetTime: string;
  public  moonPhase: number;
  public  precipIntensity: number;
  public  precipIntensityMax: number;
  public  precipProbability: number;
  public  precipIntensityMaxTime: string;
  public  precipAccumulation: number;
  public  precipType: string;
  public  temperatureHigh: number;
  public  temperatureHighTime: string;
  public  temperatureLow: number;
  public  temperatureLowTime: string;
  public  apparentTemperatureHigh: number;
  public  apparentTemperatureHighTime: string;
  public  apparentTemperatureLow: number;
  public  apparentTemperatureLowTime: string;
  public  temperatureMin: number;
  public  temperatureMinTime: string;
  public  temperatureMax: number;
  public  temperatureMaxTime: string;
  public  apparentTemperatureMin: number;
  public  apparentTemperatureMinTime: string;
  public  apparentTemperatureMax: number;
  public  apparentTemperatureMaxTime: string;
  public  dewPoint: number;
  public  humidity: number;
  public  pressure: number;
  public  windSpeed: number;
  public  windGust: number;
  public  windGustTime: string;
  public  windBearing: number;
  public  cloudCover: number;
  public  uvIndex: number;
  public  uvIndexTime: string;
  public  visibility: number;
  public  ozone: number;
}
